<!DOCTYPE>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="X-UA-Compatible" content="IE=9; IE=8; IE=7; IE=EDGE">

    <style>
        .cuerpo div {
            font-family: Calibri !important;
            font-size: 17px;
            padding: 2px;
        }
    </style>
</head>
<body class="cuerpo" style="width: 100% !important; min-width: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100% !important; margin: 0; padding: 0; background-color: #fff">
    <div style="padding-left: 20px;">
        <div>Estimado(a) <span th:text="${usuario}"></span></div>
        <div>A continuación se le envía sus nuevas credenciales para acceder al aplicativo de supervisor:</div>
        <br />

        <div>
            <strong style="color:#444">Usuario:</strong>
            <label style="font-weight: normal;"><span th:text="${alias}"></span></label>
        </div>
        <div>
            <strong style="color:#444">Contraseña:</strong>
            <label style="font-weight: normal;"><span th:text="${clave}"></span></label>
        </div>
        <br />
        <br />
        <div style="color:#444"><b>Atentamente,</b></div>
        <div style="color:#444"><b>Parqueo.</b></div>
        
    </div>
</body>
</html>